Subject: [Sip] asserted-identity-02

From: Rohan Mahy <[email-masked]>
Date: Wed, 28 Aug 2002 18:49:19 -0700

Hi Folks,

As someone pointed out in Yokohama, the asserted-identity-01 draft that 
was in the archives then did not reflect WG consensus on the matter of 
separate header vs. same header for the hint. (This was due to a 
coordination SNAFU as the draft went to IESG review.) The -02 version of 
asserted identity that just appeared in the archive corrected this 
inconsistency.

thanks,
-rohan

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip